РОСА для работы на FOREX?

Ответить
printbig
Сообщения: 1
Зарегистрирован: 11 янв 2020, 10:14
Operating system: Wind10

РОСА для работы на FOREX?

Сообщение printbig » 11 янв 2020, 10:42

В виртуальную машину установил ОС РОСА. в комплектации уже предустановлен браузер. Интернет работает без проблем. Теперь мне нужно установить Дистрибутив МТ4 и МТ5 , самые распространённые терминалы для работы на форекс. Хотелось бы узнать у разработчиков, как мне это сделать? Я не специалист в копм технике и ваш жаргон не понимаю. Нужна конкретная, точная инструкция! Где искать?

Аватара пользователя
Barmalei
Сообщения: 4879
Зарегистрирован: 29 дек 2014, 15:45
Operating system: Intel Pentium 2020M / 6 Gb RAM / AMD GRadeon HD 8570 / Rosa Fresh R11 KDE4 2016.1 x64

РОСА для работы на FOREX?

Сообщение Barmalei » 11 янв 2020, 10:57

Виртуальная машина на Windows, в нее установили Linux Rosa, по моему эти программы только для Win, теперь надо установить Wine и после поставить MT4. Хорошие пляски с бубном получатся. Но есть и веб-платформа через браузер. Может я и ошибаюсь в чем то.

Olej
Сообщения: 113
Зарегистрирован: 14 сен 2016, 14:06
Operating system: Fedora 30, Debian 10, Mint 19.2

РОСА для работы на FOREX?

Сообщение Olej » 12 янв 2020, 02:53

printbig писал(а):
11 янв 2020, 10:42
В виртуальную машину установил ОС РОСА.
Если в виртуальной машине, то не надо городить велосипед, а МТ4 и МТ5 устанавливать в Windows.
А если хочется в Linux, то можно установить под Wine (но там есть проблемы с версиями Wine ... и вообще понадобится бубен). Я таким образом устанавливал и МТ4 и МТ5, а на MT4 программировал торговых роботов до года, так что всем можно пользоваться.

Аватара пользователя
ans
Сообщения: 2390
Зарегистрирован: 11 сен 2011, 08:42
Operating system: Rosa
Откуда: Ekaterinburg
Контактная информация:

РОСА для работы на FOREX?

Сообщение ans » 15 янв 2020, 05:33

Olej писал(а):
12 янв 2020, 02:53
Если в виртуальной машине, то не надо городить велосипед, а МТ4 и МТ5 устанавливать в Windows.
А если хочется в Linux, то можно установить под Wine (но там есть проблемы с версиями Wine ... и вообще понадобится бубен). Я таким образом устанавливал и МТ4 и МТ5, а на MT4 программировал торговых роботов до года, так что всем можно пользоваться.
MT5 в текучей версии wine работает без проблем
Изображение

Ответить